/************************************************************************************************
*		 __   _   _____   _   _       ___   _   _   _____            ___   _____    _   _   	*
*		|  \ | | /  _  \ | | | |     /   | | | | | /  ___/          /   | |  _  \  | | / /		*
*		|   \| | | | | | | | | |    / /| | | |_| | | |___          / /| | | |_| |  | |/ /   	*
*		| |\   | | | | | | | | |   / / | | |  _  | \___  \        / / | | |  _  /  | |\ \   	*
*		| | \  | | |_| | | |_| |  / /  | | | | | |  ___| |       / /  | | | | \ \  | | \ \  	*
*		|_|  \_| \_____/ \_____/ /_/   |_| |_| |_| /_____/      /_/   |_| |_|  \_\ |_|  \_\ 	*
*																								*
*					www.nouahsark.com	info@nouahsark.com	china 	dalian						*																		
************************************************************************************************/

/*** page panel ***/
.panel				{ position:fixed; top:230px; left:0;  display:none; }
a.trigger			{ position:fixed; text-decoration:none; top:150px; left:0; padding-left:10px; }
#container			{ clear:both; margin:0; padding:0; }
#container ul li 	{ display:inline; }
.shortcut			{ margin-bottom:5px; border:1px #000 solid; }
.shortcut div.shortcut ul li a:hover
					{ margin-bottom:5px; border:3px #f00 solid;  }
.panelradio			{ float:left; margin-right:15px; clear:both; }



.bold	      		{ font-weight:bold; }
p1					{ font-family:"times new roman", times, serif;	font-size:14px; color:#fff; font-weight:bold; line-height:100%; text-align:justify; text-decoration:none; }
p2           		{ color:#930; line-height:100%; font-size:14px; }
.h3					{ font-family:"times new roman", times, serif;	font-size:18px; color:#930; font-weight:bold; line-height:100%; text-align:justify; }				
.arial				{ font-family:arial, helvetica, sans-serif;		font-size:14px; color:#930; font-weight:bold; line-height:100%; text-align:justify;  line-height:20px; overflow:hidden; }
.courier			{ font-family:"courier new", courier, monospace;font-size:12px; color:#930; font-weight:bold; line-height:100%; text-align:justify;  line-height:20px; overflow:hidden; }
.sans 				{ font-family:"comic sans ms", cursive;			font-size:14px; color:#930; font-weight:bold; line-height:100%; text-align:justify;  line-height:20px; overflow:hidden; }
.roman 				{ font-family:"times new roman", times, serif;	font-size:14px; color:#930; font-weight:bold; line-height:100%; text-align:justify;  line-height:20px; overflow:hidden; }
.verdana			{ font-family:verdana, geneva, sans-serif;		font-size:14px; color:#930; font-weight:bold; line-height:100%; text-align:justify;  line-height:20px; overflow:hidden; }
.fright				{ float:right; padding: 10px 5px 5px 40px;		font-size:14px; color:#930; font-weight:bold; line-height:100%; text-align:justify;  line-height:20px; overflow:hidden; }

.black				{ font-family:"times new roman", times, serif; color:black;	font-size:16px; line-height:100%; text-align:justify; }
.blue				{ font-family:"times new roman", times, serif; color:blue;	font-size:16px; line-height:100%; text-align:justify; }
.brown				{ font-family:"times new roman", times, serif; color:brown; font-size:16px; line-height:100%; text-align:justify; }
.green				{ font-family:"times new roman", times, serif; color:green; font-size:16px; line-height:100%; text-align:justify; }
.orange				{ font-family:"times new roman", times, serif; color:orange;font-size:16px; line-height:100%; text-align:justify; }
.red				{ font-family:"times new roman", times, serif; color:red;	font-size:16px; line-height:100%; text-align:justify; }

.imgspace			{ margin-top:5px; padding:3px; }

.arabic				{ text-align:right; }
.english			{ text-align:left; text-transform:capitalize; }
.chinese			{ text-align:left; }

/***  style switcher  ***/
#stcontainer		{ float:left; }
#stcontainer a		{ text-decoration:none; }
#stcontainer ul		{ margin-top:10px; }
#stcontainer ul li	{ display:inline; }
#stcontainer ul li a{ text-decoration:none; }

/* search  */
#cse-search-box fieldset			{ margin:0;padding:0;border:0 none}
#cse-search-box input#search_input	{ color:#666; padding:1px 2px; width:155px; height:21px; border:1px #999 solid; }
#cse-search-box input#search_submit	{ color:#fff; border:0; cursor:pointer; width:66px; height:30px; }
#cse-search-results iframe 			{ width: 640px; height:1200px; }
#g-plusone							{ width:22%; padding:3px; margin:-16px 8px 0 0; text-align:center; float:right; }

/* join  */
#join		{ color:#666; padding:1px 2px; width:152px; height:21px; border:1px #999 solid; }
#join_submit{ color:#fff; border:0; cursor:pointer; width:66px; height:30px; }
#join_input	{ color:#666; padding:1px 2px; width:155px;border:0; height:25px; border:1px #999 solid;}

/* social  */
#social			{ width:800px; margin:5px auto 25px; padding:2px; }
